Jump to content


Photo
- - - - -

Could use some ideas getting an old game running


  • Please log in to reply
17 replies to this topic

#13 SpikeSoprano

SpikeSoprano

    Total Nerd

  • Members
  • PipPipPipPipPip
  • 2149 posts
  • Gender:Male
  • Location:Cape Breton,Canada

Posted 08 November 2017 - 06:50 PM

I have every version from 2005 to 2015 installed, I believe I just installed them all until the games would play, but I do remember one time i uninstalled the older versions because I tought newer was better and I started having problems with my older games, so now when I install any game if it ask's to install visual c I always say yes even if I already have it.


CPU>I7 2600K  -MB>GIGABYTE  Z68X-UD3H-B3-MEM>16 GB KINGSTON 1600 MHZ-COOLER> HYPER 212 EVO

VIDEO>ZOTAC GTX 660 2 GB-SSD>VERTEX 3 120 GB-HD>WD 500+WD 250 GB- G500 MOUSE
CASE>ROSEWILL CHALLENGER W/4 120MM FANS-PSU> 650 WATT-MONITOR>24 INCH BENQ


#14 whitefiretiger

whitefiretiger

    Member

  • Members
  • PipPip
  • 126 posts
  • Gender:Male

Posted 08 November 2017 - 06:52 PM

I have every version from 2005 to 2015 installed, I believe I just installed them all until the games would play, but I do remember one time i uninstalled the older versions because I tought newer was better and I started having problems with my older games, so now when I install any game if it ask's to install visual c I always say yes even if I already have it.

I don't think it asked about c++ but i did try letting it install x 8.1 when it asked

Sent from my SM-J700P using Tapatalk
3.5ghz oc'd to 4.1ghz938884.png

#15 SpikeSoprano

SpikeSoprano

    Total Nerd

  • Members
  • PipPipPipPipPip
  • 2149 posts
  • Gender:Male
  • Location:Cape Breton,Canada

Posted 08 November 2017 - 06:56 PM

I really do not know why it worked but the version of  it you need would most likely be somewhere in the install files of the game.


CPU>I7 2600K  -MB>GIGABYTE  Z68X-UD3H-B3-MEM>16 GB KINGSTON 1600 MHZ-COOLER> HYPER 212 EVO

VIDEO>ZOTAC GTX 660 2 GB-SSD>VERTEX 3 120 GB-HD>WD 500+WD 250 GB- G500 MOUSE
CASE>ROSEWILL CHALLENGER W/4 120MM FANS-PSU> 650 WATT-MONITOR>24 INCH BENQ


#16 whitefiretiger

whitefiretiger

    Member

  • Members
  • PipPip
  • 126 posts
  • Gender:Male

Posted 08 November 2017 - 06:57 PM

I really do not know why it worked but the version of it you need would most likely be somewhere in the install files of the game.

I'll take a look.

Sent from my SM-J700P using Tapatalk
3.5ghz oc'd to 4.1ghz938884.png

#17 Waco

Waco

    Lab Rat 2

  • Reviewer
  • PipPipPipPipPipPipPipPip
  • 16508 posts
  • Gender:Male
  • Location:Los Alamos, NM

Posted 09 November 2017 - 08:45 PM

I installed nothing extra to get OpenMW to work.  Try again maybe?  It's SUPER fast and efficient compared to the original Morrowind engine.


Tolerance is a sign of weakness.

#18 whitefiretiger

whitefiretiger

    Member

  • Members
  • PipPip
  • 126 posts
  • Gender:Male

Posted 09 November 2017 - 08:48 PM

I installed nothing extra to get OpenMW to work. Try again maybe? It's SUPER fast and efficient compared to the original Morrowind engine.

I've tried it a number of times. Even tried installing to different directory to see if that would help. I did some searching and others had the same issue and ended up having to use a config file from somebody else. I may try it on my ancient rog laptop to see it it will work

Edited by whitefiretiger, 09 November 2017 - 08:49 PM.

3.5ghz oc'd to 4.1ghz938884.png